body              { background-image: url(../img/bg.gif); background-color: #333; margin: 0; padding: 0; color: #fff; text-align: center; font-family: sans-serif;; font-size: 10px; }


#entry_page       { width: 996px; margin: 0 auto; }

#entry_leftcol    { width: 130px; float: left; padding: 30px 5px; text-align: center; }
#entry_rightcol   { width: 130px; float: left; padding: 30px 5px; text-align: center; }

#entry_center     { width: 716px; float: left; }

#void       { height: 150px; }

#entry_top        { width: 716px; float: left; height: 154px; }
#entry_text       { width: 716px; float: left; font-size: 12px; text-align: justify; color: #666; background-color: #fff; }
#entry_text_in    { padding: 2px 10px; }
#entry_foot       { width: 716px; float: left; height: 69px; background-image: url(../img/entry/foot.png); background-repeat: no-repeat; text-align: center; }
#entry_foot_in    { padding: 25px 0px 0 0; color: #333; font-size: 22px; font-family: Georgia, "New York CE", utopia, serif; }
#entry_foot_in a  { color: #333; text-decoration: none; } 
#entry_foot_in a:hover  { color: #333; text-decoration: underline; }


.cb               { clear: both; }
